{
  "description": {
    "message": "Dengan lebih dari 500 juta unduh, Adblock Plus adalah salah satu pemblokir Iklan terpopuler di dunia."
  },
  "name_devbuild": {
    "message": "Membangun pengembangan Adblock Plus"
  }
}